#!/bin/sh
export PATH='/usr/local/bin:/usr/bin:/bin'
echo 'name: json
version: 0.9.1
id: json-0.9.1-0a627597ec6c549a91c842e60dfd715e
key: json_EUses75ofuDBqmp6y6Gq81
license: BSD3
copyright: (c) 2007-2009 Galois Inc.
maintainer: Iavor S. Diatchki (iavor.diatchki@gmail.com)
synopsis: Support for serialising Haskell to and from JSON
description:
    JSON (JavaScript Object Notation) is a lightweight data-interchange
    format. It is easy for humans to read and write. It is easy for
    machines to parse and generate.  It is based on a subset of the
    JavaScript Programming Language, Standard ECMA-262 3rd Edition -
    December 1999.
    .
    This library provides a parser and pretty printer for converting
    between Haskell values and JSON.
category: Web
author: Galois Inc.
exposed: True
exposed-modules:
    Text.JSON Text.JSON.Types Text.JSON.String Text.JSON.ReadP
    Text.JSON.Pretty
trusted: False
import-dirs: /usr/lib/ghc-7.10.3/site-local/json-0.9.1
library-dirs: /usr/lib/ghc-7.10.3/site-local/json-0.9.1
data-dir: /usr/share/i386-linux-ghc-7.10.3/json-0.9.1
hs-libraries: HSjson-0.9.1-EUses75ofuDBqmp6y6Gq81
depends:
    array-0.5.1.0-98220802c10d9d803be36e35c603d572
    base-4.8.2.0-a3ce8575fb7e5b352e3a0df9b7b44e44
    bytestring-0.10.6.0-6b1a160854b49c3effdb944774929b48
    containers-0.5.6.2-359bd901524a2cbb1cea49ef88604a37
    mtl-2.2.1-05005bb32df8fbad260aa2bc8c4b64aa
    pretty-1.1.2.0-05f1bf2d77845aeee85db3b0e77a833b
    text-1.2.2.1-fde503e985a3450933d088e8edbe6ffa
haddock-interfaces: /usr/share/doc/i386-linux-ghc-7.10.3/json-0.9.1/html/json.haddock
haddock-html: /usr/share/doc/i386-linux-ghc-7.10.3/json-0.9.1/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
